From a77b8accbfc1382d869d560e603700151972a1fb Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 02:08:18 +0000
Subject: [PATCH 42/42] Fixing linter


---

diff --git a/src/components/package/PackagePage.vue b/src/components/package/PackagePage.vue
index ec4df40..c307367 100644
--- a/src/components/package/PackagePage.vue
+++ b/src/components/package/PackagePage.vue
@@ -96,8 +96,9 @@ export default {
     ]),
     lastVersion () {
       if (this.currentPackage) {
-        return this.currentPackage.versions.sort((version_a, version_b) => { 
-          return version_a.number < version_b.number })[0].number
+        return this.currentPackage.versions.sort((versionA, versionB) => {
+          return versionA.number < versionB.number
+        })[0].number
       }
     },
     selectedAnalyzer () {

